#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-2zqI9T5QGaV9kWZPqqXga9
key:                  http-client-tls-0.3.5.3-2zqI9T5QGaV9kWZPqqXga9
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  56865c04ef82cfd5f8ceb1baed113a04
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-2zqI9T5QGaV9kWZPqqXga9
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-C62erXxWyCP2CSc0oj6vPA
    connection-0.3.1-26JDgqhseHRCL2mALOmKFL containers-0.6.4.1
    cryptonite-0.29-4GXGeU7MBxS1kRd3fVjXlU
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC exceptions-0.10.4
    http-client-0.7.8-JF57Uz6k97nLmqDGQ4NJhe
    http-types-0.12.3-5OQIfWo1epLjmhOdBpvcY
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-3.1.2.2-C70Fm50cmslJ7TWDPl1j2c
    network-uri-2.6.4.1-BLO7J2ZupQZ1TNm4gnLLSm text-1.2.4.1
    tls-1.5.5-2fQC2yQkHcpBdS8zCstKnZ transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

